/*Global css*/
*{margin:0;padding:0; box-sizing:border-box;}
html{font-size:100%;width:100%;height:100%;}
body{width:100%;min-width:320px;background-color:#fff;color:#000;font-size:16px;font-weight:400;font-family: 'Lato', sans-serif;}
.clear{clear:both; }
button,input[type="submit"],input[type="search"],a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;font-family: 'Lato', sans-serif;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;outline:0;color:#000;}
a:focus{outline:none!important;outline-offset:none!important;text-decoration:none!important;}
button:focus{outline:none;}
a,img{border:none;outline:none;}
img{max-width:100% !important; width:100% !important; height:auto;display:inline-block;}
label{font-weight:400;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0 0 15px;font-weight:600;font-family: 'Lato', sans-serif;text-transform:uppercase;position:relative;}
ul,ol{list-style:none;margin:0;}
ul li,ol li{list-style:none;}
p{display:block;line-height:20px;margin:0; font-size:14px; padding:0 0 20px;}
.check-custom input[type="checkbox"]{display:none;}
.check-custom hk input[type="checkbox"] + label{background:rgba(0,0,0,0) url(../images/chk.jpg) no-repeat left top;font-weight:400;line-height:22px;margin:0;min-height:22px;min-width:24px;padding:0 0 0 30px;}
.check-custom input[type="checkbox"]:checked + label{background-image:url(../images/chk_a.jpg);}
.radio-custom input[type="radio"]{display:none;}
.radio-custom input[type="radio"] + label{background:rgba(0,0,0,0) url(../images/rdo.png) no-repeat left top;font-weight:400;line-height:22px;margin:0;min-height:22px;min-width:24px;padding:0 0 0 30px;}
.radio-custom input[type="radio"]:checked + label{background-image:url(../images/rdo_a.png);}
.form-group{display:block;position:relative;}
.form-control{border-color:#d0d8e4;border-radius:0;box-shadow:none!important;height:40px;}
select,select.form-control{background:#fff url(../images/arrowdown.png) no-repeat right center!important;text-overflow:ellipsis;white-space:nowrap;padding-right:28px;padding-left:8px;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;}
textarea.form-control{min-height:120px;resize:vertical;height:auto;}
.btn-custom{background:#009bc9;border-radius:0;color:#fff;font-size:14px;font-weight:600;height:42px;line-height:42px;padding:0 25px;text-transform:uppercase; letter-spacing:1px; display:inline-block; box-shadow:none !important; border:none;}
.btn-custom:hover,.btn-custom:focus{background:#007ba0;color:#fff; border:none;}
.btn-orange.btn-custom {background:#ff6600;color:#fff;}
.btn-trnasparent.btn-custom { border:1px solid #000000; background:none; color:#000000; padding:0 40px; }
.btn-orange.btn-custom:hover, .btn-orange.btn-custom:focus{background:#e35b00;color:#fff;}
.btn-trnasparent.btn-custom:hover, .btn-trnasparent.btn-custom:focus { background:#009bc9; color:#ffffff; border:1px solid #009bc9; }
.btn-orange:hover, .btn-orange:focus {background:#d55602;color:#fff;}
.dis-inline{display:inline-block;vertical-align:middle;position:relative;}
.dis-block{display:block;position:relative;}
.full-wdth{display:block;width:100%;position:relative;}
.full{width:100%;position:relative; float:left;}
/*Padding css*/
.padding5{padding:5px;}.padding10{padding:10px;}.padding15{padding:15px;}.padding20{padding:20px;}.padding25{padding:25px;}.padding30{padding:30px;}.padding40{padding:40px;}.padding50{padding:50px;}.padding60{padding:60px;}.padding70{padding:70px;}.padding80{padding:80px;}.padding90{padding:90px;}.padding100{padding:100px;}.padding-top5{padding-top:5px;}.padding-bottom5{padding-bottom:5px;}.padding-left5{padding-left:5px;}.padding-right5{padding-right:5px;}.padding-top10{padding-top:10px;}.padding-bottom10{padding-bottom:10px;}.padding-left10{padding-left:10px;}.padding-right10{padding-right:10px;}.padding-top15{padding-top:15px;}.padding-bottom15{padding-bottom:15px;}.padding-right15{padding-right:15px;}.padding-left15{padding-left:15px;}.padding-top20{padding-top:20px;}.padding-bottom20{padding-bottom:20px;}.padding-left20{padding-left:20px;}.padding-right20{padding-right:20px;}.padding-top25{padding-top:25px;}.padding-bottom25{padding-bottom:25px;}.padding-left25{padding-left:25px;}.padding-right25{padding-right:25px;}.padding-top30{padding-top:30px;}.padding-bottom30{padding-bottom:30px;}.padding-left30{padding-left:30px;}.padding-right30{padding-right:30px;}.padding-top40{padding-top:40px;}.padding-bottom40{padding-bottom:40px;}.padding-left40{padding-left:40px;}.padding-right40{padding-right:40px;}.padding-top50{padding-top:50px;}.padding-bottom50{padding-bottom:50px;}.padding-left50{padding-left:50px;}.padding-right50{padding-right:50px;}.padding-top60{padding-top:60px;}.padding-bottom60{padding-bottom:60px;}.padding-top70{padding-top:70px;}.padding-bottom70{padding-bottom:70px;}.padding-top80{padding-top:80px;}.padding-bottom80{padding-bottom:80px;}.padding-top90{padding-top:90px;}.padding-bottom90{padding-bottom:90px;}.padding-top100{padding-top:100px;}.padding-bottom100{padding-bottom:100px;}
/*Margin css*/
.margin5{margin:5px;}.margin10{margin:10px;}.margin15{margin:15px;}.margin20{margin:20px;}.margin30{margin:30px;}.margin40{margin:40px;}.margin50{margin:50px;}.margin60{margin:60px;}.margin70{margin:70px;}.margin80{margin:80px;}.margin90{margin:90px;}.margin100{margin:100px;}.margin-top5{margin-top:5px;}.margin-bottom5{margin-bottom:5px;}.margin-left5{margin-left:5px;}.margin-right5{margin-right:5px;}.margin-top10{margin-top:10px;}.margin-bottom10{margin-bottom:10px;}.margin-left10{margin-left:10px;}.margin-right10{margin-right:10px;}.margin-top15{margin-top:15px;}.margin-bottom15{margin-bottom:15px;}.margin-left15{margin-left:15px;}.margin-right15{margin-right:15px;}.margin-top20{margin-top:20px;}.margin-bottom20{margin-bottom:20px;}.margin-left20{margin-left:20px;}.margin-right20{margin-right:20px;}.margin-top25{margin-top:25px;}.margin-bottom25{margin-bottom:25px;}.margin-left25{margin-left:25px;}.margin-right20{margin-right:20px;}.margin-top30{margin-top:30px;}.margin-bottom30{margin-bottom:30px;}.margin-left30{margin-left:30px;}.margin-right30{margin-right:30px;}.margin-top40{margin-top:40px;}.margin-bottom40{margin-bottom:40px;}.margin-left40{margin-left:40px;}.margin-right40{margin-right:40px;}.margin-top50{margin-top:50px;}.margin-bottom50{margin-bottom:50px;}.margin-top60{margin-top:60px;}.margin-bottom60{margin-bottom:60px;}.margin-top70{margin-top:70px;}.margin-bottom70{margin-bottom:70px;}.margin-top80{margin-top:80px;}.margin-bottom80{margin-bottom:80px;}.margin-top90{margin-top:90px;}.margin-bottom90{margin-bottom:90px;}.margin-top100{margin-top:100px;}.margin-bottom100{margin-bottom:100px;}/*Font Size css*/
.font10{font-size:10px;}.font11{font-size:11px;}.font12{font-size:12px;}.font13{font-size:13px;}.font14{font-size:14px;}.font15{font-size:15px;}.font16{font-size:16px;}.font17{font-size:17px;}.font18{font-size:18px;}.font19{font-size:19px;}.font20{font-size:20px;}.font21{font-size:21px;}.font22{font-size:22px;}.font23{font-size:23px;}.font24{font-size:24px;}.font25{font-size:25px;}.font26{font-size:26px;}.font27{font-size:27px;}.font28{font-size:28px;}.font29{font-size:29px;}.font30{font-size:30px;}.font31{font-size:31px;}.font32{font-size:32px;}.font33{font-size:33px;}.font34{font-size:34px;}.font35{font-size:35px;}.font36{font-size:36px;}.font37{font-size:37px;}.font38{font-size:38px;}.font39{font-size:39px;}.font40{font-size:40px;}
/*Background Color css*/
.bg-white{background-color:#fff;}
.bg-black{background-color:#000;}
/*Font Color css*/
.white-color{color:#fff;}
.black-color{color:#000;}
.green-color{color:#27c5a1;}
.yellow-color{color:#ffcc2d;}
.red-color{color:#ec1c38;}
.grey-color{color:#cbcbcb;}
/*Font Weight css*/
.font-weight200{font-weight:200;}.font-weight300{font-weight:300;}.font-weight400{font-weight:400;}.font-weight500{font-weight:500;}
.font-weight600{font-weight:600;}.font-weight700{font-weight:700;}.font-weight800{font-weight:800;}
.realtive{ position:relative;}
.vertical-middle{top:50%;position:absolute;transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%); left:0; right:0; margin:0 auto;}
.margin0{margin:0!important;}
.padding0{padding:0!important;}
.border0{border:none!important;}
.desktop-hide { display:none !important; }
.container, .cms-page-view .page-main, .breadcrumbs {width:100%; max-width:1200px; padding:0 15px; margin:0 auto; position:relative;}
.page-main { max-width:100%; padding:0; } 
.columns .column.main { padding:0; }
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
header.page-header { position:absolute; top:0; left:0; width:100%; z-index:100; border:none; padding:10px 0; }
header.page-header .main-logo { float:left; width:275px; }
header.page-header .main-navigation { float:right;  }
header.page-header .main-navigation nav { float:left; width:100%; }
header.page-header .main-navigation nav ul { float:right; width:auto; margin:25px 0 0 0; }
header.page-header .main-navigation nav ul li { float:left; width:auto; margin:0 0 0 35px;  }
header.page-header .main-navigation nav ul li:first-child { margin-left:0; }
header.page-header .main-navigation nav ul li a { font-size:16px; color:#ffffff; line-height:22px; padding:0 0 4px 0; border-bottom:1px solid transparent; }
header.page-header .main-navigation nav ul li a:hover { color:#009bc9; }  
header.page-header .main-navigation nav ul li a.current { color:#009bc9; border-bottom-color:#009bc9; }
.homepage-banner { float:left; width:100%;  position: relative;}
.homepage-banner .banner-image { float:left; width:100%; position:relative; height:760px; background:url(../images/homepage-banner.jpg) top center no-repeat; background-position:right center}
.homepage-banner .banner-image img { display:block; width:100%; }

.brand-logo { float:left; width:100%; overflow:hidden; }
.brand-logo ul { float:left; width:100%; position:relative;}
.brand-logo ul:before { position:absolute; width:200%; height:100%; background:#e21b21; left:-200%; top:0; content:""; z-index:1; }
.brand-logo ul:after { position:absolute; width:200%; height:100%; background:#f7f7f5; right:-200%; top:0; content:""; z-index:1; margin-right:1px; }
.brand-logo ul li { float:left; width:16.66%; margin:0;  }
.brand-logo ul li img { display:block; width:100%; }

.latest-blog-section { float:left; width:100%; padding:120px 0; text-align:center; background:url(../images/blog-bg.jpg) top center no-repeat; background-size:cover; }
.latest-blog-section h2 { display:inline-block; width:100%; font-size:32px; line-height:48px; text-transform:none; color:#fff; font-weight:300; position:relative; padding:0 0 20px 0; margin:0 0 30px 0; }
.latest-blog-section h2 span { color:#009bc9; font-weight:600; text-transform:uppercase;  }
.latest-blog-section h2:after { position:absolute; content:""; bottom:0; left:50%; width:100px; height:4px; background:#009bc9; margin-left:-50px; }
.latest-blog-section p { color:#a9a9a9; font-size:16px; line-height:22px; padding:0 0 30px 0; }

footer.page-footer { float:left; width:100%; background:#292929; margin:0; padding:20px 0; }
footer.page-footer .footer-nav { float:left; width:100%; }
footer.page-footer .footer-nav ul { float:left; width:100%; text-align:center; }
footer.page-footer .footer-nav ul li { display:inline-block; width:auto; margin:0 6px; position:relative;  }
footer.page-footer .footer-nav ul li:after { position:absolute; right:-8px; top:6px; width:1px; height:14px; content:""; background:#a9a9a9; }
footer.page-footer .footer-nav ul li:last-child:after { display:none; }
footer.page-footer .footer-nav ul li a { font-size:14px; line-height:20px; color:#a9a9a9; }
footer.page-footer .footer-nav ul li a:hover { color:#009bc9; }
footer.page-footer .copyright { float:left; width:100%; text-align:center; margin:8px 0 0 0; background:none; padding:0; }
footer.page-footer .copyright p { color:#a9a9a9; text-align:center; padding:0; }
p:empty { display:none !important; }
header.page-header {  background: #000000 none repeat scroll 0 0;  float: left;  position: relative;}
.logo {  margin: inherit; max-width: inherit;} 
.breadcrumbs {  left: 0;  position: absolute;  right: 0;  top: 110px;  width: 100%;  z-index: 999;}
.breadcrumbs .items {  color: #fff;  float: none;  font-size: 1.2rem;  list-style: outside none none;  margin: 0 auto;  max-width: 1200px;  padding-bottom: 0;  padding-right: 0;  padding-top: 0;}
.breadcrumbs .item:not(:last-child)::after {  position: relative;  top: 0px; font-size: 15px;   content: "\f105" !important; font-family: FontAwesome;    font-style: normal;    font-weight: normal; margin:0 6px;}
.breadcrumbs a, .breadcrumbs li {  font-size: 12px; color:#fff !important;}  
.breadcrumbs li.cms_page strong {  color: #009ccc;  font-weight: 500;}
.page-wrapper {  float: left;  overflow-x: hidden;  width: 100%;}
.inner-page-title {  background: rgba(0, 0, 0, 0) url("../images/inner-banner.png") no-repeat scroll center center;  float: left;  margin-left: -50%;  max-width: 200%;  padding-left: 50%;  position: relative;  width: 200%; margin-bottom: 25px;} 
.inner-page-title h1 {  color: #fff; float: left;  font-size: 34px;  margin-bottom: 0;  margin-top: 0;  padding: 50px 0 12px;}
/* 19-09-2017 */
.welcome-sec {  float: left;  text-align: center;}
.banner-caption {  left: 0;  position: absolute;  top: calc(50% + 60px) ;   transform: translateY(-50%);   -webkit-transform: translateY(-50%);   -ms-transform: translateY(-50%);   width: 100%;  z-index: 9; }
.welcom-img{ position: relative; }
.welcom-img:before{position:absolute; content:""; background:#ffffff; height:2px; width:110px; left:50%; transform:translateX(-50%); bottom:0px;}
.welcom-img {  display: inline-block;  margin-bottom: 30px;  padding-bottom: 15px;  text-align: center;}
.banner-caption h1{color:#fff ;font-weight:900; font-size:82px; padding-bottom:5px; position:relative; }
.banner-caption .sub-text {  color: #fff;  font-size: 42px;  font-weight: 900;  line-height: normal;  padding-bottom: 80px;  position: relative;  text-transform: uppercase;}
.banner-caption .sub-text:after{position:absolute; content:""; background:#ffffff; height:2px; width:110px; left:50%; transform:translateX(-50%); bottom:40px;}
.banner-caption i {  background: #009bc9 none repeat scroll 0 0;  font-style: normal;  padding: 0 10px 3px;}
.banner-contact {  background: hsla(194, 100%, 39%, 0.6) none repeat scroll 0 0;  clear: both;  color: #fff;  float: right;  padding-bottom: 15px;  padding-right: 20px;  padding-top: 5px;  position: relative;  text-align: left;  width: 100%;}
.banner-contact .full-cont50{width:50%; float:left; font-size:14px; color:#ffffff;}
.banner-contact .full-cont100{width:100%; float:left; font-size:14px; color:#ffffff;}
.banner-contact h2{font-size:23px; font-weight:300; padding-top:10px;}
.banner-contact::before {background-color: hsla(194, 100%, 39%, 0.6); bottom: 0;content: "";height: 100%;left: -3000px;position: absolute;top: 0;width: 3000px;z-index: 10;}
.meet_team_main {  float: left;  margin-top: 30px;  width: 100%;}
.meet_team_main .meet_team {  float: left;  margin-bottom: 20px;  width: 50%;}
.meet_team_main .team_img {  float: left;  width: 130px;}
.meet_team_main .team_img img {  border: 1px solid #ddd;  padding: 5px;}
.meet_team_main .team_txt {  color: #666;  font-size: 14px;  line-height: 22px;  padding-left: 144px;  padding-right: 25px;}
.meet_team_main .name {  border-bottom: 1px solid #ddd;  color: #333;  float: left;  font-size: 16px;  font-weight: 600;  margin-bottom: 5px;  padding-bottom: 5px;  text-transform: uppercase;  width: 100%;}

.products-grid .product-item { margin-left:0; width:25%; border:1px solid #e8e8e8; padding:10px; border-collapse:collapse; margin:-1px 0 0 -1px; position:relative; transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease; padding-bottom: 15px;} 
.products-grid .product-item:hover { box-shadow: 0 2px 15px rgba(0,0,0,.08); -moz-box-shadow: 0 2px 15px rgba(0,0,0,.08); -webkit-box-shadow: 0 2px 15px rgba(0,0,0,.08); }
.products-grid .product-item .product-item-photo { display:block; width:100%; float:left; }
.products-grid .product-item .product-item-details { float:left; width:100%; margin:0px 0 40px 0; }  
.products-grid .product-item .product-item-details .product-item-name { float:left; width:100%; margin:0; }
.products-grid .product-item .product-item-details .product-item-name a { font-size:14px; line-height:20px; color:#444444; text-transform:none; float:left; width:100%; overflow:hidden; /*white-space:nowrap;  text-overflow: ellipsis;*/ text-align:center; font-weight:400; }
.products-grid .product-item .product-item-details .product-item-name a:hover { text-decoration:none; }
.products-grid .product-item .product-item-details .price-box { float:left; width:100%; text-align:center; margin:0; }
.products-grid .product-item .product-item-details .price-box span.price { display:inline-block; font-size:13px; line-height:22px; color:#222222; font-weight:600; }
.products-grid .product-item .product-item-details .product-reviews-summary { position:static; width:100% !important; text-align:center; left:0; bottom:10px; margin:0; padding:0 10px; display: inline-block; }
.products-grid .product-item .product-item-details .product-reviews-summary .rating-summary { float:left; width:100%; text-align:center; }
.products-grid .product-item .product-item-details .product-reviews-summary .rating-summary .rating-result { display:inline-block; margin:0; }
.products-grid .product-item .product-item-details .product-reviews-summary .rating-summary .label { display:none; }
.products-grid .product-item .product-item-details .product-reviews-summary .reviews-actions { display:none; } 
.products-list, .page-products .products-list .list.items.product-items{margin-top: 0;}  

.product-item-info{ width: 240px;}


/*detail page css start here*/
.page-layout-1column.catalog-product-view .product.media { width:calc(50% - 15px); margin:0; }
.page-layout-1column.catalog-product-view .product-info-main { width:calc(50% - 15px); margin:0; }
.page-layout-1column.catalog-product-view .product.media .fotorama__stage { border:1px solid #e8e8e8; padding:0px; margin:0 0 15px 0; }
.page-layout-1column.catalog-product-view .product.media .fotorama__thumb-border { border-width:1px; border-color:#e8e8e8; }

.product-info-main .page-title-wrapper h1.page-title::before, .product-info-main .page-title-wrapper h1.page-title::after { display:none; }
.product-info-main .page-title-wrapper h1.page-title  { margin: 0; text-align:left; padding:0; font-size:22px; line-height:28px; font-weight:300; }
.product-info-main .product-reviews-summary { display:inline-block; vertical-align:middle; float:none; margin:0; } 
.product-info-main .product-reviews-summary .reviews-actions  { display:inline-block; vertical-align:middle; float:none; line-height:20px; }
.product-info-main .product-reviews-summary a.action  { font-size:12px; line-height:20px; color:#ff6600; }
.product-info-main .product-reviews-summary a.action:hover { color:#000000; }
.product-info-main .product-info-price { float:left; width:100%; margin:0; }
.product-info-main .price-box .price-wrapper .price, .product-options-bottom .price-box .price-wrapper .price { font-weight:600; color:#222222; font-size:24px; line-height:30px; }

.product-info-main .additional-attributes-wrapper { float:left; width:100%; margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px solid #e8e8e8; }
.additional-attributes-wrapper .additional-attributes { width:100%; display:block; float:left; width:100%; margin-bottom:0; }
.additional-attributes-wrapper .additional-attributes tr { display:block; float:left; width:100%; }
.additional-attributes-wrapper .additional-attributes tr th { padding:0 !important; color:#222222; font-size:13px; line-height:20px; font-weight:600; display:inline-block; vertical-align:middle; position:relative; }
.additional-attributes-wrapper .additional-attributes tr th:after { display:inline-block; vertical-align:middle; content:":"; margin-left:2px; }
.additional-attributes-wrapper .additional-attributes tr td { padding:0 0 0 3px !important; color:#222222; font-size:13px; line-height:20px; font-weight:300; display:inline-block; vertical-align:middle; }
.product-info-main .rating-summary .rating-result { margin-left:0; }
.product-info-main  .product-reviews-summary .rating-summary { display:inline-block; vertical-align:middle; float:none; }
.product-info-main  .product-reviews-summary .rating-summary { display:inline-block; vertical-align:middle; float:none; }
.product-info-main .product-add-form { float:left; width:100%; margin:10px 0 0 0; padding:15px 0 0 0; border-top:1px solid #e8e8e8; }
.product-info-main .product-add-form .field  { float:left; width:100%; }
.fieldset > .field .field.choice, .fieldset > .fields > .field .field.choice { margin-bottom:5px; }
.product-info-main .product-add-form .field label.label { font-size:16px; line-height:22px; color:#333333; font-weight:700;  text-transform:uppercase; white-space: inherit !important; }
.product-info-main .product-add-form .field .control { float:left; width:100%; margin:10px 0 0 0; }
.product-info-main .product-add-form .field .choice label.label { float:left; width:100%; padding:0 0 0 30px; font-size:13px; line-height:20px; color:#999999; font-weight:400; text-transform:none; }
.product-info-main .product-add-form .field .choice label.label .price-container .price-wrapper  { font-size:13px; line-height:20px; color:#333333; }
.product-info-main .product-add-form .product-options-wrapper { float:left; width:100%; }
.product-info-main .product-add-form .product-options-bottom { float:left; width:100%; border-top:1px solid #e8e8e8; margin:15px 0 0 0; padding-top:15px; }
.product-info-main .product-add-form .box-tocart { float:left; width:100%; margin:0; }
.product-info-main .product-add-form .box-tocart .field.qty { float:left; width:80px; border:1px solid #e8e8e8; margin:0 15px 0 0; padding:0; }
.product-info-main .product-add-form .box-tocart .field.qty .control { margin:0; float:left; width:100%; position:relative; }
.product-info-main .product-add-form .box-tocart .field.qty .control .input-text.qty { margin:0; width:calc(100% - 18px); border:none; border-right:1px solid #e8e8e8; height:36px; }
.product-info-main .product-add-form .box-tocart .field.qty .control .more { position:absolute; width:18px; height:18px; border-bottom:1px solid #e8e8e8; text-align:center; line-height:20px; position:absolute; right:0; top:0; cursor:pointer; color:#999999; }
.product-info-main .product-add-form .box-tocart .field.qty .control .less { position:absolute; width:18px; height:18px; text-align:center; line-height:22px; position:absolute; right:0; bottom:0; cursor:pointer; color:#999999; }
.product-info-main .product-add-form .box-tocart .actions { float:left; padding:0; } 
.product-info-main .product-add-form .box-tocart .actions .btn-custom { padding:0 0 0 17px; height:38px; line-height:38px; }
.product-info-main .product-add-form .box-tocart .actions .btn-custom i { float:right; width:50px; border-left:1px solid #fc9550; font-size:18px; color:#ffffff; line-height:38px; text-align:center; margin-left:17px; }

.product-info-main .product-add-form .box-tocart .actions .tocart.btn-custom { padding:0 0 0 17px; height:38px; line-height:38px; font-size: inherit;  }
.product-info-main .product-add-form .box-tocart .actions .tocart.btn-custom i { float:right; width:50px; border-left:1px solid #fc9550; font-size:18px; color:#ffffff; line-height:38px; text-align:center; margin-left:17px; }
 
 
.product-info-main .product-social-links { float:left; width:100%;  }
.product-info-main .product-social-links .product-addto-links { float:left; width:auto; margin:-38px 0 0 300px;  }
.product-info-main .product-social-links .product-addto-links a.action { float:left; width:50px; height:38px; border:1px solid #dddddd; text-align:center; padding:0; border-radius:0;-moz-border-radius:0; -webkit-border-radius:0; background:none; }
.product-info-main .product-social-links .product-addto-links a.action:hover { background:#dddddd;  }  
.product-info-main .product-social-links .product-addto-links a.action + a.action { margin-left:-1px; }
.product-info-main .product-social-links .product-addto-links a.action span { display:block; width:100%; height:100%; }
.product-info-main .product-social-links .product-addto-links a.action span i { display:block; width:100%; height:100%; text-align:center; line-height:36px; color:#000000;  }
.product-info-main .product-social-links .product-info-stock-sku { float:left; width:100%; margin:20px 0 0 0; padding-top:0px;  }
.product-info-main .product-social-links .product-info-stock-sku .default-summary-block { background:#e8e8e8; padding:15px 27px 4px; float:left; width:100%; margin-bottom:20px; }
.product-info-main .product-social-links .product-info-stock-sku label { float:left; width:auto; font-size:14px; line-height:20px; font-weight:400; color:#333333; position:relative; }
.product-info-main .product-social-links .product-info-stock-sku label:after { content:":"; display:inline-block; vertical-align:middle; margin-left:2px; }
.product-info-main .product-social-links .product-info-stock-sku label:before { content:""; width:10px; height:10px; display:inline-block; vertical-align:middle; margin-right:7px; background:#009bc9; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
.product-info-main .product-social-links .product-info-stock-sku .stock { float:left; width:auto;color:#777777; font-size:14px; line-height:20px; font-weight:400; margin-left:5px;}
.product-info-main .product-social-links .product-info-stock-sku .attribute.sku { float:left; width:100%; }
.product-info-main .product-social-links .product-info-stock-sku .attribute.sku strong.type { float:left; width:auto; font-size:14px; line-height:20px; font-weight:400; color:#333333; position:relative; }
.product-info-main .product-social-links .product-info-stock-sku .attribute.sku strong.type:after { content:":"; display:inline-block; vertical-align:middle; margin-left:2px; }
.product-info-main .product-social-links .product-info-stock-sku .attribute.sku strong.type:before { content:""; width:10px; height:10px; display:inline-block; vertical-align:middle; margin-right:7px; background:#009bc9; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; }
.product-info-main .product-social-links .product-info-stock-sku .attribute.sku .value { float:left; width:auto;color:#777777; font-size:14px; line-height:20px; font-weight:400; margin-left:1px;}
.choice  { float:left; width:100%; position:relative; } 
.choice input[type="checkbox"], .choice input[type="radio"] { position:absolute; width:15px; height:15px; left:0; top:4px; z-index:2; opacity:0; margin:0; cursor:pointer;  }
.choice label.label { float:left; width:100%; padding:0 0 0 30px; font-size:13px; line-height:20px; color:#777777; font-weight:400; position:relative; text-align:left; cursor: pointer; white-space: inherit !important;} 
.choice label.label:before { display:block; width:15px; height:15px; content:""; border:1px solid #e8e8e8; position:absolute; left:0; top:4px; z-index:1; }
.choice input[type="radio"] + label.label:before { border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border:1px solid #d5d7d8; }
.choice input[type="checkbox"]:checked + label.label:before { background:#000000; }
/* .choice input[type="checkbox"]:checked + label.label:before { background:none; } */
.choice input[type="radio"]:checked + label.label:after { display:block; width:9px; height:9px; content:""; position:absolute; left:3px; top:7px; z-index:1; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; background:#ff6500; }

.product.info.detailed { float:left; width:100%; margin:50px 0 30px 0; }
.product.info.detailed .product.data.items > .item.content { border-width:2px; border-color:#009bc9; }
.product.info.detailed .product.data.items > .item.title > .switch { font-size:18px; line-height:26px; font-weight:500; text-transform:uppercase; border-color:#dddddd; padding:0px 30px; line-height:40px; height:auto; background:#ffffff; color:#000000; }
.product.info.detailed .product.data.items > .item.title > .switch:hover { background:#f2f2f2; }
.product.info.detailed .product.data.items > .item.title.active > .switch { background:#009bc9; color:#ffffff;  border-color:#009bc9; }
.product.info.detailed .product.data.items > .item.content { margin-top:41px; padding:20px 0; font-size:14px; line-height:20px; color:#000000; font-weight:400; }
.product-info-main .choice input[type="checkbox"]:checked + label.label span { font-weight:500; }


.product.info.detailed .review-add { float:left; width:100%; margin:10px 0 0 0; }
.product.info.detailed .review-add .block-content, .product.info.detailed .review-add .block-content .review-form { float:left; width:100%; max-width:100%; }
 
.product.info.detailed .review-add .fieldset .review-legend.legend { border-color:#e8e8e8; padding-bottom:20px; }
.product.info.detailed .review-add .fieldset .review-legend.legend span { font-size:25px; line-height:36px; text-transform:uppercase; letter-spacing:3px; color:#333333; float:left; width:100%; font-weight:300; }
.product.info.detailed .review-add .fieldset .review-legend.legend strong { font-size:14px; line-height:22px; text-transform:none; letter-spacing:0px; color:#333333; float:left; width:100%; font-weight:400; margin:5px 0 0 0; }

.product.info.detailed .review-add .review-field-ratings { float:left; width:100%; }
.product.info.detailed .review-add .review-field-ratings legend.label  { border:none; width:130px; text-align:left; }
.product.info.detailed .review-add .review-field-ratings legend.label span { color:#333333; font-weight:500; line-height:20px; font-size:14px; }

.product.info.detailed .review-add .review-fieldset .review-field-nickname, .product.info.detailed .review-add .review-fieldset .review-field-summary { width:calc(50% - 30px); float:left; }
.product.info.detailed .review-add .review-fieldset .review-field-summary { float:right; }
.product.info.detailed .review-add label.label { text-align:left; width:130px }
.product.info.detailed .review-add label.label span { color:#333333; font-weight:500; line-height:20px; font-size:14px; }

.product.info.detailed .review-add .fieldset > .field:not(.choice) > .control { width:calc(100% - 130px); }
.product.info.detailed .review-add .fieldset > .field:not(.choice) > .control textarea { resize:none; }
.product.info.detailed .review-add #product-review-table .choice label.label::before, .product.info.detailed .review-add #product-review-table .choice #Value_rating_label { display:none; }
.review-control-vote label::before { color:#f8c848; }
.product.info.detailed .review-add .review-form-actions { float:right; margin:0; }
.product.info.detailed .review-add .review-form-actions .btn-custom { margin:0; }

.product.info.detailed .review-add .review-field-ratings .control div.mage-error[generated] { margin-top:20px; }

.product.info.detailed #product-review-container, .product.info.detailed #product-review-container .review-list, .product.info.detailed #product-review-container .review-list .block-title { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-title strong { font-size:25px; line-height:36px; text-transform:uppercase; letter-spacing:3px; color:#333333; float:left; width:100%; font-weight:300; margin:10px 0 20px; }

.product.info.detailed #product-review-container .review-list .block-content { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li { float:left; width:100%; background:#fcfcfc; border:1px solid #dddddd; position:relative; padding:15px 20px; margin:0 0 15px 0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li:last-child { margin-bottom:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-title { float:left; width:calc(100% - 100px); font-size:16px; line-height:24px; color:#333333; font-weight:500; margin:0;  }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings { float:right; width:70px; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings .rating-summary .rating-result { width:70px; margin:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings .rating-label { display:none; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-content { float:left; width:100%; color:#777777; font-size:13px; line-height:22px; font-weight:300; margin:0px 0 0 0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details { float:left; width:100%; margin:10px 0 0 0; } 
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details p { display:inline-block; padding:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-label { color:#777777; font-weight:300; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-value { font-weight:400; color:#000000; margin-right:15px; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-value { font-weight:400; color:#000000; }

.product-item .product-reviews-summary .rating-summary { left:0; margin:0; }
.products-grid .product-item .rating-summary .rating-result { width:70px; }
.products-grid .product-item .rating-summary .rating-result::before { text-align:left; }

.inner-banner { float:left; width:100%; margin:0; background-image:url(../images/inner-banner.jpg); background-size:cover; background-repeat:no-repeat; background-position:center; position:relative; padding:70px 0; margin:0 0 70px 0; }
.inner-banner:after { position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:1; content:""; }
.inner-banner .container { z-index:2; }
.inner-banner .banner-title { float:left; width:100%; font-size:50px; line-height:56px; color:#ffffff; font-weight:100; text-transform:uppercase; letter-spacing:5px; }
.inner-banner .breadcrumbs, .inner-banner .breadcrumbs ul { float:left; width:100%; margin:0; padding:0; top:0px; position: relative; }
.inner-banner .breadcrumbs ul li { float:left; position:relative; width:auto; margin:0 0 0 0; padding:0 15px; }
.inner-banner .breadcrumbs ul li:first-child { padding-left:0; }
.inner-banner .breadcrumbs ul li a { color:#cecece; font-size:13px; line-height:20px; font-weight:400; }
.inner-banner .breadcrumbs ul li a:hover, .inner-banner .breadcrumbs ul li strong { color:#ff6600; font-size:13px; line-height:20px; font-weight:400; text-decoration:none; }
.breadcrumbs .item:not(:last-child)::after { position:absolute; right:0; top:6px; content:""; background:#cecece; width:1px; height:16px;  }

.product.info.detailed .product.data.items > .item.content { border:none;  border-top:2px solid #009bc9; }
.product.info.detailed .product.data.items > .item.title > .switch { font-size:18px; line-height:26px; font-weight:500; text-transform:uppercase; border-color:#dddddd; padding:0px 30px; line-height:40px; height:auto; background:#ffffff; color:#000000; }
.product.info.detailed .product.data.items > .item.title > .switch:hover { background:#f2f2f2; }
.product.product.info.info.detailed .product.data.items > .item.title.active > .switch { background:#009bc9; color:#ffffff;  border-color:#009bc9; }
.product.info.detailed .product.data.items > .item.content { margin-top:41px; padding:20px 0; font-size:14px; line-height:20px; color:#000000; font-weight:400; }
.product-info-main .choice input[type="checkbox"]:checked + label.label span { font-weight:500; }


.product.info.detailed .review-add { float:left; width:100%; margin:10px 0 0 0; }
.product.info.detailed .review-add .block-content, .product.info.detailed .review-add .block-content .review-form { float:left; width:100%; max-width:100%; }
 
.product.info.detailed .review-add .fieldset .review-legend.legend { border-color:#e8e8e8; padding-bottom:20px; }
.product.info.detailed .review-add .fieldset .review-legend.legend span { font-size:25px; line-height:36px; text-transform:uppercase; letter-spacing:3px; color:#333333; float:left; width:100%; font-weight:300; }
.product.info.detailed .review-add .fieldset .review-legend.legend strong { font-size:14px; line-height:22px; text-transform:none; letter-spacing:0px; color:#333333; float:left; width:100%; font-weight:400; margin:5px 0 0 0; }

.product.info.detailed .review-add .review-field-ratings { float:left; width:100%; }
.product.info.detailed .review-add .review-field-ratings legend.label  { border:none; width:130px; text-align:left; }
.product.info.detailed .review-add .review-field-ratings legend.label span { color:#333333; font-weight:500; line-height:20px; font-size:14px; }

.product.info.detailed .review-add .review-fieldset .review-field-nickname, .product.info.detailed .review-add .review-fieldset .review-field-summary { width:calc(50% - 30px); float:left; }
.product.info.detailed .review-add .review-fieldset .review-field-summary { float:right; }
.product.info.detailed .review-add label.label { text-align:left; width:130px }
.product.info.detailed .review-add label.label span { color:#333333; font-weight:500; line-height:20px; font-size:14px; }

.product.info.detailed .review-add .fieldset > .field:not(.choice) > .control { width:calc(100% - 130px); }
.product.info.detailed .review-add .fieldset > .field:not(.choice) > .control textarea { resize:none; }
.product.info.detailed .review-add #product-review-table .choice label.label::before, .product.info.detailed .review-add #product-review-table .choice #Value_rating_label { display:none; }
.review-control-vote label::before { color:#f8c848; }
.product.info.detailed .review-add .review-form-actions { float:right; margin:0; }
.product.info.detailed .review-add .review-form-actions .btn-custom { margin:0; }

.product.info.detailed .review-add .review-field-ratings .control div.mage-error[generated] { margin-top:20px; }

.product.info.detailed #product-review-container, .product.info.detailed #product-review-container .review-list, .product.info.detailed #product-review-container .review-list .block-title { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-title strong { font-size:25px; line-height:36px; text-transform:uppercase; letter-spacing:3px; color:#333333; float:left; width:100%; font-weight:300; margin:10px 0 20px; }

.product.info.detailed #product-review-container .review-list .block-content { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items { float:left; width:100%; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li { float:left; width:100%; background:#fcfcfc; border:1px solid #dddddd; position:relative; padding:15px 20px; margin:0 0 15px 0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li:last-child { margin-bottom:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-title { float:left; width:calc(100% - 100px); font-size:16px; line-height:24px; color:#333333; font-weight:500; margin:0;  }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings { float:right; width:70px; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings .rating-summary .rating-result { width:70px; margin:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-ratings .rating-label { display:none; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-content { float:left; width:100%; color:#777777; font-size:13px; line-height:22px; font-weight:300; margin:0px 0 0 0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details { float:left; width:100%; margin:10px 0 0 0; } 
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details p { display:inline-block; padding:0; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-label { color:#777777; font-weight:300; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-value { font-weight:400; color:#000000; margin-right:15px; }
.product.info.detailed #product-review-container .review-list .block-content ol.review-items li .review-details .review-details-value { font-weight:400; color:#000000; }

.catalog-product-view .page-main { max-width:1210px; padding-left:20px; padding-right:20px; }

/*07-11-17 for event page*/
.page-events { float:left; width:100%; }

